"Tech Talk" about visual diffs
Closed, ResolvedPublic8 Story Points

Description

Per https://phabricator.wikimedia.org/T145417#2860878 , next time we may talk about the project described at T143350.
Details TBD :)
I edited the title because FWIW this can be a Tech Talk, a CREDIT demo, a screencast uploaded on Commons, whatever works for the presenter.

Elitre created this task.Dec 12 2016, 10:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2016, 10:28 AM
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Elitre renamed this task from Tech Talk about visual diffs to "Tech Talk" about visual diffs.Dec 12 2016, 5:28 PM
Elitre updated the task description. (Show Details)

Great! I will coordinate on this with @Tchanders off Phab to sort out the details and post back here once they are sorted.

Jdforrester-WMF triaged this task as Normal priority.Dec 12 2016, 7:31 PM
Qgil added a subscriber: Qgil.Dec 13 2016, 10:19 AM

Thank you for this proposal. Do you envision this talk as more user oriented or developer oriented?

I for one obviously need the user oriented thing. I am told that the developer oriented for this one requires a PhD or something to be understood...

Yes, I'd like this to be user-oriented too!

At the moment we mostly have developer-oriented things to talk about, but we're working hard on some more user-oriented problems this quarter, so it will probably be best to do the talk a bit later in the year.

I think that you need to do both talks. If the complicated one can be done soon, then let's do that one first.

Deskana closed this task as Resolved.Aug 22 2017, 2:37 PM
Deskana added a subscriber: Deskana.

I think the talk @Tchanders gave at Wikimania probably qualifies as resolving this task. There is a recording: https://www.youtube.com/watch?v=1WzvNDucQeY

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptAug 22 2017, 2:37 PM

Fair point: recording + slides should be added to any relevant pages on mw.org, though.